I suggest you ...

As the Microsoft Visual C++ 2005 redistributable has been out of support since April 2016 it must be removed as a prerequisiste.

6 votes
Vote
Sign in
Check!
(thinking…)
Reset
or sign in with
  • facebook
  • google
    Password icon
    I agree to the terms of service
    Signed in as (Sign out)
    You have left! (?) (thinking…)
    Andy KnowlesAndy Knowles shared this idea  ·   ·  Admin →

    2 comments

    Sign in
    Check!
    (thinking…)
    Reset
    or sign in with
    • facebook
    • google
      Password icon
      I agree to the terms of service
      Signed in as (Sign out)
      Submitting...
      • Andy KnowlesAndy Knowles commented  · 

        Hotfix 4 requires 5.1 client to be installed first, which requires the unsupported Visual Studio 2005.

      Feedback and Knowledge Base